/* 

	TableCloth	
	by Alen Grakalic, brought to you by cssglobe.com
	
*/

/* general styles */

table.tc{border-collapse:collapse;}
table.tc th, table.tc td{text-align:left;padding:.5em;border:1px solid #000;}
table.tc th{background:#000 ;color:#fff;}
table.tc td{background:#000;}

/* tablecloth styles */

table.tc tr.even td{background:#292929;}
table.tc tr.odd td{background:#141414;}

table.tc th.over, table.tc tr.even th.over, table.tc tr.odd th.over{background:#000;}
table.tc th.down, table.tc tr.even th.down, table.tc tr.odd th.down{background:#000;}
table.tc th.selected, table.tc tr.even th.selected, table.tc tr.odd th.selected{}

table.tc td.over, table.tc tr.even td.over, table.tc tr.odd td.over{background:#000;}
table.tc td.down, table.tc tr.even td.down, table.tc tr.odd td.down{background:#000;color:#fff;}
table.tc td.selected, table.tc tr.even td.selected, table.tc tr.odd td.selected{background:#600;color:#fff;}

/* use this if you want to apply different styleing to empty table cells*/
table.tc td.empty, table.tc tr.odd td.empty, table.tc tr.even td.empty{background:#fff;}